<component name="libraryTable">
  <library name="Maven: org.apache.commons:commons-csv:1.8">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/apache/commons/commons-csv/1.8/commons-csv-1.8.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/apache/commons/commons-csv/1.8/commons-csv-1.8-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/apache/commons/commons-csv/1.8/commons-csv-1.8-sources.jar!/" />
    </SOURCES>
  </library>
</component>